SGMLSASP(1)

NAME
sgmlsasp - translate output of sgmls using ASP replacement files

SYNOPSIS
sgmlsasp [-n] replacement_file...

DESCRIPTION
sgmlsasp translates the standard input using the specification in replacement_file... and writes the result to the standard output. The standard input must be in the format output by sgmls. Each replacement file must be in the format of an Amsterdam SGML parser (ASP) replacement file; this format is described in the ASP documentation. Duplicate replacements are silently ignored. The -n option disables upper-case substitution (folding) for names in replacement files; this option should be used with concrete syntaxes that do not specify upper-case substitution for general names (that is, names that are not entity names).

BUGS
References to external data entities are ignored. (Support for external data entities is not implemented in ASP.)

SEE ALSO
sgmls(1)